.header {
    position: absolute!important
}

.new_footer {
    margin-top: 0!important
}

.popout {
    top: 0!important
}

.article {
    z-index: 90
}

.article .section .text {
    opacity: 0;
    -webkit-transform: translate(0, 40px);
    -ms-transform: translate(0, 40px);
    transform: translate(0, 40px);
    -webkit-transition: all 1s .2s ease-in-out;
    transition: all 1s .2s ease-in-out
}

.article .section .text.isVisible {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1
}

.section1 {
    background: #fff
}

.section1 .app-container {
    width: 972px;
    margin: 0 auto
}

.section1 .app-container .content-l {
    width: 446px;
    margin-top: 110px
}

.section1 .app-container .content-l p:nth-of-type(1) {
    font-size: 36px
}

.section1 .app-container .content-l p:nth-of-type(2) {
    font-size: 48px;
    line-height: 72px
}

.section1 .app-container .content-l p.lan-en {
    font-size: 36px
}

.section1 .app-container .content-l .btn-download {
    width: 180px
}

.section1 .app-container .content-l .btn-download a:nth-of-type(1) img {
    margin: 40px 0
}

.section2.bg {
    background-image: url('../images/app/app_content1_bg.jpg')
}

.section2 {
    background-color: #e2e2e2;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    position: relative
}

.section2 .app-container {
    position: absolute;
    left: 0;
    top: 30px;
    width: 100%;
    text-align: center
}

.section2 .app-container p {
    font-size: 24px;
    color: rgba(255, 255, 255, .8);
    line-height: 33px
}

.section2 .app-container p:nth-child(1) {
    font-size: 48px;
    line-height: 116px;
    color: #fff
}

.section2 .app-container p:nth-child(2) {
    width: 800px;
    margin: 0 auto
}

.section3 {
    background: #fff
}

.section3 .app-container {
    text-align: center
}

.section3 .app-container .wrap {
    width: 67.05rem;
    margin: 0 auto;
    overflow: hidden
}

.section3 .app-container .phone-screens {
    position: relative;
    margin: .1rem .75rem 1.5rem
}

.section3 .app-container .phone-screens li {
    cursor: pointer;
    background-position: center;
    background-size: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    margin-right: 2.7rem;
    border-radius: 1.75rem
}

.section3 .app-container .phone-screens li:hover {
    -webkit-box-shadow: 0 .75rem 1.5rem rgba(0, 0, 0, .1);
    box-shadow: 0 .75rem 1.5rem rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -.1rem, 0);
    transform: translate3d(0, -.1rem, 0)
}

.section3 .app-container .phone-screens li div {
    width: 10.95rem;
    height: 22rem;
    background: rgba(255, 255, 255, .7);
    border-radius: 1.75rem
}

.section3 .app-container .phone-screens li div.active {
    background: 0 0
}

.section3 .app-container .phone-screens.bg li:nth-child(1) {
    background-image: url('../images/app/app_action1_phone.png')
}

.section3 .app-container .phone-screens.bg li:nth-child(2) {
    background-image: url('../images/app/app_action2_phone.png')
}

.section3 .app-container .phone-screens.bg li:nth-child(3) {
    background-image: url('../images/app/app_action3_phone.png')
}

.section3 .app-container .phone-screens.bg li:nth-child(4) {
    background-image: url('../images/app/app_action4_phone.png')
}

.section3 .app-container .phone-screens.bg li:last-child {
    background-image: url('../images/app/app_action5_phone.png');
    margin-right: 0
}

.section3 .app-container .phone-screens.bg-en li:nth-child(1) {
    background-image: url('../images/app/app_action1_phone_en.png')
}

.section3 .app-container .phone-screens.bg-en li:nth-child(2) {
    background-image: url('../images/app/app_action2_phone_en.png')
}

.section3 .app-container .phone-screens.bg-en li:nth-child(3) {
    background-image: url('../images/app/app_action3_phone_en.png')
}

.section3 .app-container .phone-screens.bg-en li:nth-child(4) {
    background-image: url('../images/app/app_action4_phone_en.png')
}

.section3 .app-container .phone-screens.bg-en li:last-child {
    background-image: url('../images/app/app_action5_phone_en.png');
    margin-right: 0
}

.section3 .app-container .screen-description {
    display: none;
    margin-top: 2%;
    height: 6.4rem
}

.section3 .app-container .screen-description p:nth-of-type(1) {
    font-size: 1.6rem;
    color: #000;
    line-height: 3.2rem
}

.section3 .app-container .screen-description p:nth-of-type(2) {
    font-size: 1.2rem;
    line-height: 1.6rem;
    color: #515151;
    width: 30rem;
    margin: 0 auto
}

.section3 .app-container .screen-description.display-show {
    display: block!important
}

.section3 .app-container .app-pager {
    width: 92px;
    margin: 2% auto 1%
}

.section3 .app-container .app-pager li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #d2d2d2;
    margin-right: 13px;
    cursor: pointer
}

.section3 .app-container .app-pager li:last-child {
    margin-right: 0
}

.section3 .app-container .app-pager li.active {
    background: #24bbc4
}

.section4.bg {
    background-image: url('../images/app/app_content2_bg.jpg')
}

.section4.bg-en {
    background-image: url('../images/app/app_content2_bg_en.jpg')
}

.section4 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    position: relative
}

.section4 .app-container {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 30px
}

.section4 .app-container p:nth-child(1) {
    color: #fff;
    font-size: 48px;
    line-height: 68px
}

.section4 .app-container p:nth-child(2),
.section4 .app-container p:nth-child(3) {
    color: #bebebe;
    font-size: 24px;
    line-height: 32px
}

.section5.bg {
    background-image: url('../images/app/app_content3_bg.jpg')
}

.section5.bg-en {
    background-image: url('../images/app/app_content3_bg_en.jpg')
}

.section5 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    position: relative
}

.section5 .app-container {
    width: 84%;
    margin: 0 8%;
    position: absolute;
    top: 8%
}

.section5 .app-container .app-fun dt {
    font-size: 48px;
    line-height: 100px
}

.section5 .app-container .app-fun dd {
    color: #585858
}

.section5 .app-container .app-fun dd p:nth-child(1) {
    font-size: 1.7vw;
    line-height: 60px
}

.section5 .app-container .app-fun dd p:nth-child(2) {
    font-size: 1.4vw
}

.section6.bg {
    background-image: url('../images/app/app_content4_bg.jpg')
}

.section6.bg-en {
    background-image: url('../images/app/app_content4_bg_en.jpg')
}

.section6 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    position: relative
}

.section6 .app-container {
    position: absolute;
    left: 6%;
    top: 10%
}

.section6 .app-container div p:nth-child(1) {
    font-size: 48px;
    line-height: 74px
}

.section6 .app-container div p:nth-child(2) {
    color: rgba(0, 0, 0, .8);
    font-size: 24px;
    line-height: 32px
}

.wave_01 {
    animation: myone .8s forwards;
    -webkit-animation: myone .8s forwards;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1
}

@keyframes myone {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes myone {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}